# -*- coding: utf-8 -*-
"""
fichier de configuration pour créole

"""
from os.path import join, isfile

eoleroot = join('.')

# chemin du répertoire source des fichiers templates
patch_dir = join(eoleroot, 'patch')

# repertoire de la dtd
dtddir = '/usr/share/creole'
if isfile('data/creole.dtd'):
    dtdfilename = 'data/creole.dtd'
elif isfile('../creole/data/creole.dtd'):
    dtdfilename = '../creole/data/creole.dtd'
else:
    dtdfilename = join(dtddir, 'creole.dtd')
